/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {}


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .slicknav_btn {
        position: fixed;
        top: 48px;
        right: 45px;
        display: block;
        vertical-align: middle;
        float: right;
        padding: .438em .625em;
        line-height: 1.125em
    }
    .h1-slider-caption h2 {
        color: #fba01f;
        font-size: 34px;
    }
}


/* small mobile :320px. */
@media (max-width: 767px) {
    .h1-slider-caption h2 {
        color: #fba01f;
        font-size: 20px;
    }
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .slicknav_btn {
        position: fixed;
        top: 88px;
        right: 25px;
        display: block;
        vertical-align: middle;
        float: right;
        padding: .438em .625em;
        line-height: 1.125em
    }
}